## python-duckpy 2.1.1

=== debian/changelog ===
python-duckpy (2.1.1-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Thu, 16 Jul 2020 14:09:02 +0200

python-duckpy (2.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #963480)

 -- Sao I Kuan <saoikuan@gmail.com>  Mon, 22 Jun 2020 18:32:32 +0900
