=== debian/control ===
Source: python-duckpy
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Sao I Kuan <saoikuan@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-aiohttp,
               python3-all,
               python3-bs4,
               python3-certifi,
               python3-setuptools,
               python3-urllib3
Standards-Version: 4.5.0
Homepage: https://github.com/AmanoTeam/duckpy
Vcs-Browser: https://salsa.debian.org/med-team/duckpy
Vcs-Git: https://salsa.debian.org/med-team/duckpy.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-duckpy
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: simple Python library for searching on DuckDuckGo
 A simple Python module for searching on DuckDuckGo. And also provide an
 asynchronous version inside the duckpy.aio package.
 .
 Can also set up proxies and/or enable or disable random User-Agents
 depending on your needs.
