## python-duckpy 3.1.0

=== debian/changelog ===
python-duckpy (3.1.0-2) unstable; urgency=medium

  * Team Upload.
  * Add autopkgtests
  * d/examples: Add d/tests/test_duckpy_basic.py as example
  * d/control: Add Depends on python3-h2 (Closes: #990620)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 03 Jul 2021 01:37:34 +0530

python-duckpy (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Build-Depends: python3-httpx

 -- Andreas Tille <tille@debian.org>  Tue, 29 Sep 2020 12:46:00 +0200

python-duckpy (2.1.1-3) unstable; urgency=medium

  * Team upload

  [ Sao I Kuan ]
  * Fix Vcs

  [ Andreas Tille ]
  * Add python3-bs4 which is somehow not resolved by ${python3:Depends}
    Closes: #970565

 -- Andreas Tille <tille@debian.org>  Tue, 22 Sep 2020 08:42:22 +0200
