=== debian/control ===
--- 
+++ 
@@ -9,19 +9,23 @@
                python3-all,
                python3-bs4,
                python3-certifi,
+               python3-httpx,
                python3-setuptools,
                python3-urllib3
 Standards-Version: 4.5.0
 Homepage: https://github.com/AmanoTeam/duckpy
-Vcs-Browser: https://salsa.debian.org/med-team/duckpy
-Vcs-Git: https://salsa.debian.org/med-team/duckpy.git
+Vcs-Browser: https://salsa.debian.org/med-team/python-duckpy
+Vcs-Git: https://salsa.debian.org/med-team/python-duckpy.git
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-duckpy
 Architecture: all
 Section: python
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         python3-bs4,
+         python3-h2
 Recommends: ${python3:Recommends}
 Suggests: ${python3:Suggests}
 Description: simple Python library for searching on DuckDuckGo
