## python-duckpy 3.2.0

=== debian/changelog ===
python-duckpy (3.2.0-3build1) jammy; urgency=medium

  * Rebuild against new httpx 0.22.0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 05 Mar 2022 20:39:42 +0100

python-duckpy (3.2.0-3) unstable; urgency=medium

  * Team upload.
  * Move package to Debian Python Team

 -- Andreas Tille <tille@debian.org>  Sun, 02 Jan 2022 16:41:19 +0100

python-duckpy (3.2.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.6.0 (routine-update)
  * Test-Depends: python3-all
    Closes: #1001797

 -- Andreas Tille <tille@debian.org>  Thu, 16 Dec 2021 14:26:14 +0100

python-duckpy (3.2.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.2.0
  * Declare compliance with policy 4.5.1

 -- Nilesh Patra <nilesh@debian.org>  Mon, 16 Aug 2021 23:46:19 +0530
