=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-duckpy
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Sao I Kuan <saoikuan@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -12,10 +12,10 @@
                python3-httpx,
                python3-setuptools,
                python3-urllib3
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/AmanoTeam/duckpy
-Vcs-Browser: https://salsa.debian.org/med-team/python-duckpy
-Vcs-Git: https://salsa.debian.org/med-team/python-duckpy.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-duckpy
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-duckpy.git
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
