=== debian/watch ===
version=4
https://pypi.python.org/simple/duckpy .*/duckpy-@ANY_VERSION@@ARCHIVE_EXT@#sha256=.*
